<section class="advantage">
    <div class="container">
        <div class="advantage__row">
            <div class="advantage__item">
                <div class="advantage__icon">
                    <img src="img/advantage__icon_01.png" class="img_fluid" alt="">
                </div>
                <div class="advantage__content">
                    <div class="advantage__content_title">Lorem Ipsum Dolor</div>
                    <div class="advantage__content_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore</div>
                </div>
            </div>
            <div class="advantage__item">
                <div class="advantage__icon">
                    <img src="img/advantage__icon_02.png" class="img_fluid" alt="">
                </div>
                <div class="advantage__content">
                    <div class="advantage__content_title">Lorem Ipsum Dolor</div>
                    <div class="advantage__content_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore</div>
                </div>
            </div>
            <div class="advantage__item">
                <div class="advantage__icon">
                    <img src="img/advantage__icon_03.png" class="img_fluid" alt="">
                </div>
                <div class="advantage__content">
                    <div class="advantage__content_title">Lorem Ipsum Dolor</div>
                    <div class="advantage__content_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore</div>
                </div>
            </div>
            <div class="advantage__item">
                <div class="advantage__icon">
                    <img src="img/advantage__icon_04.png" class="img_fluid" alt="">
                </div>
                <div class="advantage__content">
                    <div class="advantage__content_title">Lorem Ipsum Dolor</div>
                    <div class="advantage__content_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore</div>
                </div>
            </div>
        </div>
    </div>
</section>